| Qore HttpClientDataProvider Module Reference 1.0

Public Member Functions | Protected Attributes | List of all members
HttpClientDataProvider::HttpClientCallRequestDataType Class Reference

Data type for HTTP call requests. More...

Inherits HashDataType.

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Attributes
const | Fields
| Field descriptions.

## Detailed Description

Data type for HTTP call requests.